We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Kloxo 6.1.10 y Error 500


racamet
13/12/2011, 20:16
Muchas gracias Demiurgo, todo solucionado.

Para quien haya tenido el mismo problema, pongo aquí la solución que se muestra en el enlace de Demiurgo

Código:
# for sure to using latest version for certain packages
yum update

# shell command version for update
sh /script/upcp

# cleanup process for certain settings
sh /script/cleanup

# restart some services
service xinetd restart

# fix web config to make sure using latest
sh /script/fixweb --server=all

# Better reboot after that
reboot

Demiurgo
13/12/2011, 13:04
Si tienes problema lo que suelen recomendar en el foro de kloxo es cambiar de apache a lighttpd y de bind a djdbns; puedes hacerlo desde el panel Sever : Switch Program;

Luego vuelves a hacer el cambio y tienes los programas actualizados a su última versión y los archivos de configuración de Kloxo reconstruídos, si le has dado permisos especiales a otros archivos antes del cambio tendrás que volver a dárselos para tenerlo todo igual;

P.D. en el foro oficial han sacado una recopilación para solucionar los posibles problemas => [TRICK] Update to Kloxo 6.1.10 Troubleshooting

Demiurgo
13/12/2011, 11:25
aquí la causa del salto => http://project.lxcenter.org/news/14

tenías la 6.1.7 actualizada a mano (la beta?) yo he actualizado desde la .6 a la .10 sin problemas

racamet
11/12/2011, 10:23
En los últimos días ha aparecido una actualización de kloxo, que incluso me ha llegado al correo del administrador de los VPS (hasta esta actualización nunca me había llegado el correo :confused

Resulta que yo tenía la 6.1.7 y he actualizado a la 6.1.10 del tirón, ya que la 6.1.8 y 6.1.9 no me han aparecido nunca en el panel

Pues resulta que después de aplicar esta actualización, todo lo que intente ver en el servidor da como resultado un "Error 500: Internal Server Error"

Por diversos motivos, no me puedo poner a investigar ahora el por qué, así que he restaurado una de los backups con 6.1.7 y "listo por ahora"

¿Alguien ha aplicado esta actualización y ha tenido el mismo problema?